Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: "Boris B. Zhmurov" <[email-masked]>
Date: Tue, 04 Apr 2006 02:00:31 +0400

Hello, Phil Oester.

On 04.04.2006 01:39 you said the following:

> On Mon, Apr 03, 2006 at 04:01:23PM -0500, Mark Nipper wrote:
> 
>>        After three days and some hours, I finally saw another
>>event:
> 
> 
> Ack, same here.  Looked hopeful, but finally saw the error today.
> 
> Phil

[root@msk4 ~]# dmesg |grep assertion |wc -l
176

[root@msk4 ~]# uptime
  02:00:01 up 3 days,  7:31,  2 users,  load average: 1.32, 0.59, 0.41

-- 
Boris B. Zhmurov
mailto: [email-masked]
"wget http://kernelpanic.ru/bb_public_key.pgp -O - | gpg --import"

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642